@charset "UTF-8";

.menu-list {
  width: 90%;
  gap: 30px;
  flex-wrap: nowrap;
}

h2 {
  margin: 40px 0 0 0;
  text-align: center;
}

p {
  text-align: center;
  font-weight: bold;
}

.spot-list {
  margin: 20px 5% 50px 5%;
  gap: 40px;
}

/* フッター */
.footer-mv {
  background-image: url(images/footer-mv.PNG);
  background-size: cover;
  background-position: bottom;
  height: 220px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

footer a {
  text-decoration: none;
  background-color: #d7c4ff;
  padding: 16px 32px;
  border-radius: 30px;
  font-size: 18px;
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: 0.1em;
  display: flex;
}

@media screen and (max-width: 767px) {
}
